onEvent('recipes', event => {



event.remove({output:'bloodmagic:sacrificialdagger'})

//event.remove({input: 'minecraft:bone_meal',output:'botania:fertilizer'})

event.shapeless('bloodmagic:sacrificialdagger', ['industrialforegoing:pink_slime_ingot','elementalcraft:swift_alloy_ingot',Item.of('farmersdelight:netherite_knife')])

event.recipes.bloodmagic.altar('bloodmagic:strong_tau', 'minecraft:sweet_berries').upgradeLevel(2).altarSyphon(8000).consumptionRate(35).drainRate(50)





});
